=== debian/control ===
Source: rust-serde-fmt
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-serde-1-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-serde-fmt.git
Vcs-Browser: https://salsa.debian.org/debian/rust-serde-fmt
Homepage: https://github.com/kodraus/serde_fmt
Rules-Requires-Root: no

Package: librust-serde-fmt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+std-dev,
 librust-serde-1-dev,
 ${misc:Depends},
Provides:
 librust-serde-fmt-1+default-dev (= ${binary:Version}),
 librust-serde-fmt-1+std-dev (= ${binary:Version}),
 librust-serde-fmt-1-dev (= ${binary:Version}),
 librust-serde-fmt-1.0-dev (= ${binary:Version}),
 librust-serde-fmt-1.0.1-dev (= ${binary:Version}),
Description: write any serde::Serialize using standard formatting APIs - Rust source code
 This library lets you take any `Serialize`
 and format it as if it's `Debug`.
 The format produced is the same as if the type derived `Debug`,
 and any formatting flags will be preserved.
 .
 This package contains the source for the Rust serde_fmt crate,
 packaged for use with cargo and dh-cargo.
