## rust-serde-fmt 1.0.3

=== debian/changelog ===
rust-serde-fmt (1.0.3-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 23:30:22 +0100

rust-serde-fmt (1.0.3-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:44:05 +0200

rust-serde-fmt (1.0.3-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047536, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:16:28 +0200

rust-serde-fmt (1.0.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jul 2023 20:02:44 +0200
