## rust-serde-fmt 1.1.0

=== debian/changelog ===
rust-serde-fmt (1.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests
  * (build-)depend on package for crate serde_core;
    autopkgtest-depend (and build-depend, but not depend)
    on package for crate serde

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:21:13 +0100
