=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-serde-1-dev,
+ librust-serde-core-1-dev,
  librust-serde-derive-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
@@ -17,15 +18,14 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-serde-1+std-dev,
- librust-serde-1-dev,
+ librust-serde-core-1+std-dev,
  ${misc:Depends},
 Provides:
  librust-serde-fmt-1+default-dev (= ${binary:Version}),
  librust-serde-fmt-1+std-dev (= ${binary:Version}),
  librust-serde-fmt-1-dev (= ${binary:Version}),
- librust-serde-fmt-1.0-dev (= ${binary:Version}),
- librust-serde-fmt-1.0.3-dev (= ${binary:Version}),
+ librust-serde-fmt-1.1-dev (= ${binary:Version}),
+ librust-serde-fmt-1.1.0-dev (= ${binary:Version}),
 Description: write any serde::Serialize using standard formatting APIs - Rust source code
  This library lets you take any `Serialize`
  and format it as if it's `Debug`.
